function FileData_Pairs(x)
{
x.t("example","coding");
x.t("example","testcommand");
x.t("coding","testcommand");
x.t("version","control");
x.t("version","number");
x.t("uih","frame");
x.t("table","coding");
x.t("table","table");
x.t("flag","address");
x.t("5.4","implementing");
x.t("999","fcs");
x.t("5.4.3","example");
x.t("field","uih");
x.t("field","testcommand");
x.t("field","dlci=0");
x.t("illustrated","table");
x.t("type","field");
x.t("element","name");
x.t("start","flag");
x.t("frame","p/f=0");
x.t("(example)","information");
x.t("testcommand","(example)");
x.t("testcommand","message");
x.t("testcommand","c/r=1");
x.t("name","start");
x.t("dlci=0","c/r=0");
x.t("address","field");
x.t("length=16","ea=1");
x.t("length=18","ea=1");
x.t("multiplexer","protocol");
x.t("temux_version","version");
x.t("control","5.4");
x.t("control","5.4.3");
x.t("control","field");
x.t("number","999");
x.t("length","length=16");
x.t("length","length=18");
x.t("implementing","version");
x.t("end","flag");
x.t("message","example");
x.t("message","5.4.3");
x.t("message","illustrated");
x.t("message","multiplexer");
x.t("c/r=0","ea=0");
x.t("c/r=1","ea=1");
x.t("ea=0","control");
x.t("ea=1","type");
x.t("ea=1","temux_version");
x.t("ea=1","length");
x.t("information","element");
x.t("protocol","version");
x.t("fcs","calculated");
x.t("p/f=0","length");
x.t("calculated","end");
}
